Bug 60400 - libraries are stripped.
libraries are stripped.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: newt (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-27 08:53 EST by Preston Brown
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 14:30:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preston Brown 2002-02-27 08:53:58 EST
Description of Problem:
Unlike all other system libraries, the newt libraries are stripped.
Comment 1 Eido Inoue 2003-01-03 14:30:26 EST
removed the -s from the installs, checkin into CVS

Note You need to log in before you can comment on or make changes to this bug.